
@media only screen and (min-width:200px) and (max-width:767px) {
.navbar-brand {
	padding: 13px 15px;
}
.navbar-nav>li>.dropdown-menu {
	text-align: center;
}
#contact .contact_txt table {
	border-color: transparent;
}
.navbar-center {
	display: inline-block;
	float: none;
	margin: 0 auto;
	table-layout: fixed;
	width: 100%;
}
.navbar-default .nav > li {
	border-right: none;
	border-bottom: 1px solid #8b8e92;
	padding: 0 !important;
	margin: 0!important;
}
.navbar-default .nav > li > a {
	padding: 5px !important;
}
#navbar li ul, #navbar li:hover ul ul, #navbar li ul li:hover ul ul {
	top: 28px !important;
}
#navbar li ul, #navbar li:hover ul ul, #navbar li ul li:hover ul ul {
	width: 100% !important;
}
}

@media only screen and (min-width:200px) and (max-width:319px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 100px;
}
.navbar-toggle {
	margin-top: 20px;
}
.navbar-default .nav > li {
	text-align: center;
	padding: 2px 17.4px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 10px;
}
.navbar-default .nav > li:last-child {
	padding-right: 17.4px;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel {
	margin-top: 73px;
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	display: none !important;
}
.overlay {
	display: none;
}
}

@media only screen and (min-width:320px) and (max-width:479px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 130px;
}
.navbar-toggle {
}
.navbar-default .nav > li:first-child {
	padding: 10px 21.7px;
}
.navbar-default .navbar-right {
	text-align: center;
}
.navbar-default .nav > li:first-child {
	padding: 4px 21.7px;
}
.navbar-default .nav > li {
	padding: 5px 17.4px;
}
.navbar-default .nav > li:last-child {
	padding-right: 21.7px;
}
.navbar-nav > li > .dropdown-menu {
	text-align: center;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel {
	margin-top: 75px;
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 2px solid #fff;
	bottom: 0;
	color: #fff;
	font-size: 10px;
	height: 25px;
	line-height: 20px;
	margin: auto;
	top: 0;
	width: 25px;
}
.overlay {
	padding: 10px;
	top: 0;
	width: 60%;
	background-size: auto 110%;
}
.overlay h1 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 15px;
}
.overlay p {
	margin-bottom: 12px;
	line-height: 12px;
	font-size: 9px;
}
.overlay .btn-org {
	display: none;
}
.service {
	margin-bottom: 20px;
}
#magna_area h1 {
	font-size: 31px;
	line-height: 35px;
	margin-left: 20px;
}
#magna_area .black_area {
	width: 100%;
	padding: 20px 18px;
}
#services_header h1 {
	font-size: 26px;
}
#client_says .headline h1 {
	font-size: 22px;
}
#client_says {
	background-size: cover;
	min-height: auto;
	height: 720px;
}
#trusted_area h1 {
	font-size: 28px;
}
#emergency_service .list-inline {
	margin-bottom: 0;
	text-align: center;
}
#emergency_service .list-inline li {
	background: none;
}
#emergency_service .list-inline li a {
	font-size: 19px;
}
#emergency_service .list-inline li:nth-child(1) {
	padding-right: 0;
}
.copy_area {
	margin-bottom: 20px;
}
.contact_dt {
	margin-bottom: 20px;
}
#big_footer .map_area {
	padding-left: 16px;
}
.navbar-default .nav > li > a {
	padding: 0 0 29px;
}
.navbar-default .nav > li > a {
	padding: 0 0 19px;
}
.banner_inner {
	height: 153px;
	overflow: hidden;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 130px;
}
.navbar-toggle {
	margin-top: 25px;
}
.navbar-default .nav > li:first-child {
	padding: 6px 21.7px;
}
.navbar-default .nav > li {
	padding: 6px 27.3px;
}
.navbar-default .navbar-right {
	text-align: center;
}
.navbar-default .nav > li:last-child {
	padding-right: 21.7px;
}
.navbar-nav > li > .dropdown-menu {
	text-align: center;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 2px solid #fff;
	bottom: 0;
	color: #fff;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	margin: auto;
	top: 0;
	width: 35px;
}
.overlay {
	padding: 20px;
	top: 34%;
	width: 68%;
}
.overlay h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 15px;
	font-size: 11px;
}
.overlay .btn-org {
	padding: 7px 30px;
	font-size: 13px;
}
.overlay {
	padding: 20px;
	top: 32%;
	width: 68%;
	background-size: auto 111%;
}
.overlay h1 {
	font-size: 14px;
	line-height: 0;
}
.service {
	margin-bottom: 20px;
}
#magna_area h1 {
	font-size: 38px;
	line-height: 48px;
	margin-left: 20px;
}
#magna_area .poin_area {
	padding: 29px 0 16px 10px;
}
#magna_area .content {
	width: 93%;
	margin-left: 10px;
}
#services_header h1 {
	font-size: 37px;
}
#client_says .headline h1 {
	font-size: 29px;
}
#client_says {
	min-height: 611px;
}
#trusted_area h1 {
	font-size: 28px;
}
#emergency_service .list-inline {
	text-align: center;
}
#emergency_service .list-inline li {
	background: none;
}
#emergency_service .list-inline li:nth-child(1) {
	text-align: center;
	padding-right: 0;
}
.copy_area {
	margin-bottom: 20px;
}
.contact_dt {
	margin-bottom: 20px;
}
#big_footer .map_area {
	padding-left: 13px;
}
.banner_inner {
	height: 230px;
	overflow: hidden;
}
}

@media only screen and (min-width:768px) and (max-width:991px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 150px;
}
.navbar-default .nav > li {
	padding: 13px 15px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
}
.overlay {
	padding: 20px;
	top: 32%;
	width: 68%;
}
.overlay h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 17px;
	font-size: 13px;
}
.overlay .btn-org {
	padding: 7px 31px;
}
.overlay {
	padding: 20px;
	top: 0%;
	width: 58%;
	background-size: auto 111%;
}
.overlay h1 {
	margin-top: 90px;
}
.overlay .btn-org {
	padding: 7px 41px;
	font-size: 19px;
}
.service {
	margin-bottom: 20px;
}
#magna_area h1 {
	font-size: 38px;
	line-height: 38px;
}
#client_says {
	background-image: url(../img/client_bg.png);
	min-height: 571px;
}
#trusted_area h1 {
	font-size: 36px;
}
#emergency_service .list-inline li a {
	font-size: 19px;
}
.copy_area img {
	width: 80%;
}
#big_footer .copy_area .social-circle li a {
	width: 40px;
	height: 40px;
	font-size: 19px;
}
#big_footer .copy_area .social-circle li:last-child a {
	font-size: 19px;
}
#big_footer .copy_area .social-circle li i {
	line-height: 43px;
}
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
.overlay {
	padding: 20px;
	width: 63%;
}
.overlay h1 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 19px;
}
.overlay h1 {
	margin-top: 100px;
}
.service img {
	width: 100%;
}
#services_area .service h4 {
	font-size: 14px;
}
#magna_area h1 {
	font-size: 58px;
}
#trusted_area h1 {
	font-size: 57px;
}
#emergency_service .list-inline li a {
	font-size: 24px;
}
}

/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/



@media only screen and (min-width:768px) and (max-width:1024px) {
.navbar-default .nav > li {
	padding: 8px 6px;
}
.navbar-default .nav > li > a {
	padding: 5px;
}
#footer-top-section .call-us-free a {
	font-size: 15px;
}
}

@media only screen and (max-width:760px) {
#navbar > li:hover ul{	
	display:none;
}
.navbar-default #header-menu > li:last-child ul li:hover ul {
    left: 0 !important;
}	
#navbar li ul, #navbar li:hover ul ul, #navbar li ul li:hover ul ul {
	position: relative !important;
	top: 0 !important;
}
.killers_alt [class*="kq_"] {
	width: 100% !important;
}
#why_choose_area .why_choose{
	text-align:left;
}
#why_choose_area .why_choose li {
	float: none;
	margin: 15px 0;
	width: auto;
	padding: 0 0 0 15px;
}
.email{
	text-align:center;
}
.killers_alt .kq_5 a {
	color: #000 !important;
}
.killers_alt .kq_4[class*="kq_"] a {
	background-size: 56% auto !important;
}
.killers_alt .kq_3[class*="kq_"] a {
	background-size: 56% auto !important;
}
.killers_alt .kq_2[class*="kq_"] a {
	background-size: 56% auto !important;
}
.killers_alt .kq_5[class*="kq_"] a {
	background-size: 56% auto !important;
}
#blocked_drain_content_area .text_area ul li {
	margin: 5px 0;
	font-size: 14px;
	width: 100%;
}
#advice_call_content_area .text_area .call-area .btn-book {
	font-size: 27px;
	margin: 5px auto;
	padding: 7px 58px;
}
#advice_call_content_area .text_area .call-area {
	margin: 10px auto;
}

#footer-top-section .call-us-free{
	text-align:center;
}



}

/* ==== Mobile Menu CSS ===== */
ul.accordion{
    list-style: none;
    padding: 0;
	margin-top: 20px;
}

ul.accordion .inner {
    overflow: hidden;
    display: none;
}

ul.accordion li {
    margin: 0;
}

ul.accordion li a {
  text-decoration:none;
    height: 58px;
    font-size:16px;
    font-family: Arial, metapronorm;
    width: 100%;
    display: block;
    background: white;
    color: #454545;
    padding: .75em;
    transition: background .3s ease;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid gray;
    border-radius: 0.15em;
    border-width: 0px 0px 1px 0px;
	position:relative;
	line-height:34px;
}
ul.accordion li li a {
    font-size:14px;
}

ul.accordion li a:hover{
  background-color:#f5f6fa;
}

ul.accordion li a.toggle i:before{
    font-family: 'FontAwesome';
    content: "\f067";
	color:#000;
	font-size:14px;
	position:absolute;
	right:10px;
	top:13px;
}

#top {
    border-top: 1px solid gray;
}


/*
ul li a.toggle:hover {
  background-color: #E9F9F9;
} */

ul.accordion ul.inner li > a {
    padding-left: 2em;
}

ul.accordion ul.inner .inner li > a {
    padding-left: 3em;
}

ul.accordion ul.inner .inner .inner li > a {
    padding-left: 4em;
}

ul.accordion li a.toggle.expanded i:before {
	font-family: 'FontAwesome';
    content: "\f068";
    color:#000;
	font-size:14px;
	position:absolute;
	right:10px;
	top:13px;
}

#xs-header-menu li.current_page_item a, #xs-header-menu li.current-menu-item a, #xs-header-menu li.current-service-ancestor > a.toggle{
	background:#00bb2e;
	color:#fff;
}

#xs-header-menu li.current-service-ancestor > a.toggle i:before{
	color:#fff !important;
}

#header-menu a, #xs-header-menu a{
	cursor:pointer;
}


